				@font-face {
					font-family: 'adwa-assalaf-b';
					src: url('/up/sites/27/useanyfont/4272adwa-assalaf-B.woff2') format('woff2'),
						url('/up/sites/27/useanyfont/4272adwa-assalaf-B.woff') format('woff');
					  font-display: auto;
				}

				.adwa-assalaf-b{font-family: 'adwa-assalaf-b' !important;}

						@font-face {
					font-family: 'gess-medium';
					src: url('/up/sites/27/useanyfont/4256GESS-Medium.woff2') format('woff2'),
						url('/up/sites/27/useanyfont/4256GESS-Medium.woff') format('woff');
					  font-display: auto;
				}

				.gess-medium{font-family: 'gess-medium' !important;}

		